<?php

switch ($messaggio) {

case "Menù principale dell'anno":             	$messaggio = "Главно меню за година"; break;
case "Inserisci una nuova prenotazione":      	$messaggio = "Въведете нова резервация"; break;
case "Visualizza e modifica le prenotazioni": 	$messaggio = "Вижте и променете резервации"; break;
case "del mese di":                         	$messaggio = "през"; break;
case "Gennaio":                               	$messaggio = "Януари"; break;
case "Febbraio":                              	$messaggio = "Февруари"; break;
case "Marzo":                                 	$messaggio = "Март"; break;
case "Aprile":      				$messaggio = "Април"; break;
case "Maggio":                           	$messaggio = "Май"; break;
case "Giugno":                            	$messaggio = "Юни"; break;
case "Luglio":                            	$messaggio = "Юли"; break;
case "Agosto":  				$messaggio = "Август"; break;
case "Settembre":  				$messaggio = "Септември"; break;
case "Ottobre":  				$messaggio = "Октомври"; break;
case "Novembre":  				$messaggio = "Ноември"; break;
case "Dicembre":  				$messaggio = "Декември"; break;
case "Visualizza la tabella":  			$messaggio = "Вижте таблицата"; break;
case "con":  					$messaggio = "с"; break;
case "tutte le prenotazioni":  			$messaggio = "всички резервации"; break;
case "le spese e le entrate":  			$messaggio = "приходи и плащания"; break;
case "i periodi e le tariffe":  		$messaggio = "периодите и тарифите"; break;
case "tutti i clienti":  			$messaggio = "всички клиенти"; break;
case "le regole di assegnazione":  		$messaggio = "зададените правила"; break;
case "tutti gli appartamenti":  		$messaggio = "всички апартаменти"; break;
case "register":  			$messaggio = "регистър"; break;
case "Inserisci un nuovo cliente":		$messaggio = "Въведете нов клиент"; break;
case "Inserisci le spese e le entrate":  	$messaggio = "Въведете приходи и плащания"; break;
case "Controlla la disponibilità":  		$messaggio = "Проверете за свободни стаи"; break;
case "dal":  					$messaggio = "от"; break;
case "al":  					$messaggio = "до"; break;
case "per":  					$messaggio = "за"; break;
case "persone":	  				$messaggio = "души"; break;
case "Inserisci o modifica i prezzi":  		$messaggio = "Въведете или променете цени"; break;
case "Inserisci o modifica le regole di assegnazione":  $messaggio = "Въведете или променете зададените правила"; break;
case "Configura e personalizza":	$messaggio = "Настройки"; break;
case "richiedi l'anno":  			$messaggio = "отидете на година"; break;
case "vai":  					$messaggio = "отидете"; break;
case "Non esiste l'anno ":  			$messaggio = "Годината "; break;
case " nel database":  				$messaggio = " не съществува в базата занни"; break;
case "Crea l'anno":  				$messaggio = "Създайте годината"; break;
case "Domenica":  				$messaggio = "Неделя"; break;
case "Lunedì":  				$messaggio = "Понеделник"; break;
case "Martedì":  				$messaggio = "Вторник"; break;
case "Mercoledì":  				$messaggio = "Сряда"; break;
case "Giovedì":  				$messaggio = "Четвъртък"; break;
case "Venerdì":  				$messaggio = "Петък"; break;
case "Sabato":	 		 		$messaggio = "Събота"; break;
case "come giorno di inizio/fine locazione":	$messaggio = "като ден на начало/край на наемането"; break;
case "con periodi":  				$messaggio = "с"; break;
case "settimanali":  				$messaggio = "седмични периоди"; break;
case "giornalieri":  				$messaggio = "дневни периоди"; break;
case "e prenotazioni da":  			$messaggio = "и резервации от"; break;
case "a":  					$messaggio = "до"; break;
case "anno successivo": 			$messaggio = "следваща година"; break;
case "anni successivi":  			$messaggio = "години по-късно"; break;
case "Importa dall'anno precedente prenotazioni, tariffe (compresi costi aggiuntivi), privilegi degli utenti e regole d'assegnazione.":  $messaggio = "Импортирайте от предишни години резервации, тарифи (включително допълнителните плащания), потребители, привилегии и зададени правила."; break;
case "Anno ":  					$messaggio = "Година "; break;
case " creato":  				$messaggio = " създадена"; break;
case "Non ci sono periodi che riguardano il ":  $messaggio = "Няма периоди отнасящи се до "; break;
case " nel ":  					$messaggio = " в "; break;
case ", o il giorno di inizio/fine locazione era differente, sono stati importati solo i dati riguardanti costi aggiuntivi, caparra, nome delle tariffe, privilegi degli utenti e regole di assegnazione 2 e 3":	$messaggio = ", или денят на начало/край на наемането беше различен, само данни за допълнителните плащания,потребители, депозити, имената на тарифите, привилегиите на потребителите, зададените превила 2 и 3 бяха импортирани"; break;
case "Attenzione</b></font>: i periodi del ":  	$messaggio = "Внимание</b></font>: периодите от "; break;
case " finivano dopo quelli del ":  		$messaggio = " приключват след тези в "; break;
case " e vi erano":  				$messaggio = " и има"; break;
case "prenotazioni che finivano dopo il limite posto al ":	$messaggio = "резервации, които приключват след лимита зададен за "; break;
case ", queste prenotazioni non sono state importate":	$messaggio = ", резервациите не са импортирани"; break;
case "Anno già creato": 			$messaggio = "Годината вече е създадена"; break;
case " Do":  					$messaggio = " Нед"; break;
case " Lu":  					$messaggio = " Пон"; break;
case " Ma":  					$messaggio = " Вто"; break;
case " Me":  					$messaggio = " Сря"; break;
case " Gi":  					$messaggio = " Чет"; break;
case " Ve":  					$messaggio = " Пет"; break;
case " Sa":  					$messaggio = " Съб"; break;
case "Gen":  					$messaggio = "Яну"; break;
case "Feb":  					$messaggio = "Фев"; break;
case "Mar":  					$messaggio = "Мар"; break;
case "Apr":  					$messaggio = "Апр"; break;
case "Mag":  					$messaggio = "Май"; break;
case "Giu":  					$messaggio = "Юни"; break;
case "Lug":  					$messaggio = "Юли"; break;
case "Ago":  					$messaggio = "Авг"; break;
case "Set":  					$messaggio = "Сеп"; break;
case "Ott":  					$messaggio = "Окт"; break;
case "Nov":  					$messaggio = "Ное"; break;
case "Dic":  					$messaggio = "Дек"; break;
case "Il formato dell'anno richiesto è sbagliato":	$messaggio = "Форматът на въведената година е грешен"; break;
case "I mesi erano indicati erroneamente, sono stati inseriti i mesi da Gennaio a Dicembre":	$messaggio = "Месеците са грешно избрани, въведени са от януари до Декември"; break;
case "N&deg;":  				$messaggio = "N&deg;"; break;
case "Cognome del cliente":  			$messaggio = "Фамилия на клиент"; break;
case "Data iniziale":  				$messaggio = "Начална дата"; break;
case "Data finale":  				$messaggio = "Крайна дата"; break;
case "Tariffa completa":  			$messaggio = "Крайна цена"; break;
case "Da pagare":  				$messaggio = "За плащане"; break;
case "App":  					$messaggio = "Апартамент"; break;
case "Pers":  					$messaggio = "Души"; break;
case "Registra":  				$messaggio = "Регистриране"; break;
case "Entrata":  				$messaggio = "Настаняване"; break;
case "Uscita":  				$messaggio = "Напускане"; break;
case "Entrata e pagato":  			$messaggio = "Настаняване и плащане"; break;
case "Uscita e pagato":  			$messaggio = "Напускане и плащане"; break;
case "mostra tutte le date":  			$messaggio = "покажете всички дати"; break;
case "Utente":  				$messaggio = "Потребител"; break;
case "Esci":  					$messaggio = "Излизане"; break;
case "Messaggi":  				$messaggio = "Съобщения"; break;
case "<div style=\"display: inline; color: red;\">Avviso</div>: è sconsigliabile creare un anno prima del suo inizio, si possono aggiungere periodi oltre il":	$messaggio = "<div style=\"display: inline; color: red;\">Внимание</div>: желателно е да не създавате нова година преди да е започнала, може да въведете периоди след"; break;
case "dalla":  					$messaggio = "от"; break;
case "tabella con i periodi e le tariffe":  	$messaggio = "таблицата с периодите и тарифите"; break;
case "senza creare un nuovo anno":  		$messaggio = "без създаване на нова година"; break;
case "Non ho i permessi di scrittura sulla cartella dati":	$messaggio = "Нямам разрешения за писане в dati папка"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>